cnn_obs_preprocessor: !include sub_configs/icm_cnn_obs_preprocessor.yaml
env: !include sub_configs/env_simple_only_curiosity_grayscale.yaml
ppo: !include sub_configs/default_ppo.yaml
rnd_reward_preprocessor: !include sub_configs/icm_reward_preprocessor.yaml
runner: !include sub_configs/default_runner.yaml
#runner: !include sub_configs/debug_runner.yaml
model_dir: null